<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlCmdID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mlCmdID Field

Visual Basic
C#
C++/CLI
Command ID.

# Syntax

Visual Basic |
--- | ---

    Public mlCmdID As System.Integer

C# |
--- | ---

    public System.int mlCmdID

C++/CLI |
--- | ---

    public:
    System.int mlCmdID

# Remarks

For menu commands, this ID is specified by the ICmdID argument to IEdmCmdMgr5::AddCmd.

# See Also

####

EdmCmd Structure
EdmCmd Members